Subject: bug#27036: Acknowledgement (25.1; Blocking call to accept-process-output with quit inhibited!!)

From: Francesco Potortì <[email-masked]>
Date: Wed, 24 May 2017 16:27:49 +0200

I had Emacs dump core on me in connection with this problem.

This happened when I had two buffers open in two windows: an
inferior-octave-mode buffer and a source code buffer in octave-mode.

While Octave was busy doing some computation in the inferior-octave-mode
buffer, after moving point on the source code buffer to a standard
function call, I got the infamous message in the subject.

At this point, Emacs refused to answer.  After some C-g, it offered to
auto-save and then dump core, which I did.